class AddPasswordResetToUsers < ActiveRecord::Migration[7.2]
  def change
    add_column :users, :password_reset_digest, :string
    add_column :users, :password_reset_sent_at, :datetime
    add_index :users, :password_reset_digest, unique: true
  end
end
